[Bug java/24018] New: [meta-bug] Patches that should be applied to 4.0 branch

mckinlay at redhat dot com gcc-bugzilla@gcc.gnu.org
Thu Sep 22 17:28:00 GMT 2005


This is a tracker for Java patches that should be appled to 4.0 branch, once it
thaws after the 4.0.2 release.

Please add PR fixes as dependencies, and for other patches link to their URLs in
a comment.

-- 
           Summary: [meta-bug] Patches that should be applied to 4.0 branch
           Product: gcc
           Version: 4.1.0
            Status: UNCONFIRMED
          Keywords: meta-bug
          Severity: normal
          Priority: P2
         Component: java
        AssignedTo: unassigned at gcc dot gnu dot org
        ReportedBy: mckinlay at redhat dot com
                CC: gcc-bugs at gcc dot gnu dot org,java-prs at gcc dot gnu
                    dot org


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=24018



More information about the Java-prs mailing list